/* Custom Styles */
/* body background removed to allow Login.css background image */

.cb5d9646a {
    background: #fff;
}

.ccc0ccfed.c9e0e495f {
    background: #d00e17;
}

.ccc0ccfed.ce493028a {
    background: #0a8852;
}

.c2fd8f218 {
    background-color: #10a37f;
    color: #fff;
}

    .c2fd8f218 a,
    .c2fd8f218 a:visited {
        color: #fff;
    }

.c2ed2d5ea {
    background-color: #0a8852;
}

.c57c3fbaa {
    background-color: #d00e17;
}

.input.c224a8982 {
    border-color: #d00e17;
}

.error-cloud {
    background-color: #d00e17;
}

.error-fatal {
    background-color: #d00e17;
}

.error-local {
    background-color: #d00e17;
}

#alert-trigger {
    background-color: #d00e17;
}